
html, body {height:100%;}
body {overflow:hidden; background:white !important;}
body, div {margin:0;}
.outside-header {height:52px; border-bottom:solid 2px #dddddd; background:#eeeeee;}
.outside-back-link {white-space:nowrap; float:left; margin-top:19px; margin-left:30px; }
.outside-remove-link {white-space:nowrap; float:right; margin-right:30px;}
.outside-remove-link-left {float:left; margin-top:19px; }
.scalar_logo_box {float:right; margin-left:20px; margin-top:6px; cursor:pointer;}
.outside-page {position:absolute; top:54px; left:0px; right:0px; bottom:0px;}
.outside-page iframe {width:100%; height:100%; margin:0; padding:0; border:0; overflow:auto; background:white;}
